package com.its.pis.dao.mapper;

import com.its.pis.entity.TbVdsCtlr;
import com.its.pis.entity.TbVdsCtlrStts;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface VdsCtlrMapper {

    List<TbVdsCtlr>     selectAll();
    List<TbVdsCtlrStts> selectVdsCtlrStts();
    int                 updateVdsCtlrStts(@Param("stts") TbVdsCtlrStts paramVdsCtlrStts);
    int                 insertVdsCtlrSttsHs(@Param("stts") TbVdsCtlrStts paramVdsCtlrStts);
}
